### Property

# Soup WebsocketConnection:extensions

since: 3.0

#### Declaration

    property extensions: gpointer [ read, write, construct-only ]

#### Description [src]

List of `SoupWebsocketExtension` objects that are active in the connection.

Type: | `gpointer`
Available since: | 3.0

Getter method | `soup_websocket_connection_get_extensions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes